> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :open_file_folder: Rougail
  - :notebook: the first variable:
    - <span style="color: #B8860B">0</span>
  - :notebook: the second variable:
    - <span style="color: #B8860B">0</span>
  - :notebook: the third variable:
    - <span style="color: #B8860B">0</span>
  - :notebook: the forth variable:
    - <span style="color: #B8860B">10</span>
  - :notebook: the fifth variable:
    - <span style="color: #B8860B">10</span>
  - :notebook: the sixth variable:
    - <span style="color: #B8860B">10</span>
  - :notebook: the seventh variable:
    - <span style="color: #B8860B">0</span>
  - :notebook: the eighth variable:
    - <span style="color: #B8860B">0</span>
